langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.story.field_goal
    - field.field.paragraph.story.field_importance
    - field.field.paragraph.story.field_role
    - field.field.paragraph.story.field_task
    - paragraphs.paragraphs_type.story
id: paragraph.story.default
targetEntityType: paragraph
bundle: story
mode: default
content:
  field_goal:
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 32
      placeholder: '<GOAL>'
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_importance:
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 10
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_role:
    weight: 0
    settings:
      match_operator: CONTAINS
      size: 20
      placeholder: '<ROLE>'
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_task:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
